Bug 52914 - rcn allows creation of invalid PPP setups
Summary: rcn allows creation of invalid PPP setups
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-30 20:46 UTC by Nalin Dahyabhai
Modified: 2008-05-01 15:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-30 21:04:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nalin Dahyabhai 2001-08-30 20:46:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010809

Description of problem:
The configuration tool allows a user to create a PPP account (Devices tab)
which references a non-existent modem.

Version-Release number of selected component (if applicable):
0.7.10-1

How reproducible:
Always

Steps to Reproduce:
1.Verify that no modem is listed on the "hardware" tab.
2.Add new "device".
3.Check /etc/wvdial.conf.
	

Actual Results:  [Dialer IPass]
Phone = 424-0050
Password = XXXXXX
Username = XXXXXX
Inherits = Modem0


Expected Results:  [Modem0]
Modem = /dev/ttyS2
# other stuff specific to the modem: init strings, etc.

[Dialer IPass]
Phone = 424-0050
Password = XXXXXX
Username = XXXXXX
Inherits = Modem0

Additional info:

Comment 1 Ngo Than 2001-08-31 11:22:25 UTC
It's fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.